[Help]

L0_PHMGR_HELP="help.chm"
L1_PHMGR_HELP="Chinese (Traditional)help.chm"


L0_MDM_HELP="MDMHelp.chm"
L1_MDM_HELP="Chinese (Traditional)MDMhelp.chm"


;==================================================
;	Systex XG722 Handset Manager & Modem Help
;==================================================
;	----- Phmgr -----

H0_CABLE0_HELP="COMHmgr\NewHelp"

;	----- Modem -----
H0_COMMDM_HELP="MdmSetup\MDMHelp"
